html{
    box-sizing: border-box;
} 

body{
    background-image: url("../images/background.jpg");
    background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.mainheader{
    color: black;
	margin: 40px 0px 30px 0px;
    letter-spacing: 12px;
   
}
    
.crystalimage {
	width: 150px;
	margin: auto;
}

.rules{
    margin: 20px 0px 10px 20px;
    letter-spacing: 3px;
    color: grey;
    text-align: center;
	padding: 20px 85px;
}

.total{
    padding-top: 30px;
}

.score {
	padding-top: 30px;
	margin-bottom: 0;
	font-size: 22px;
	font-weight: 600;
    letter-spacing: 3px;
}


.total, .scores, .rules {
	margin: auto;
}

.btn {
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	color: #08d0eb;
	letter-spacing: 3px;
}

#magicNumber, .total, .score, h3{
    color: #bf06c5;
}